Vernier Software and Technology
Vernier Software & Technology
Tech Info Library

Why was QuickTime not installed on my Windows 2000 machine when I ran the Logger Pro 3.6 installer (or newer)?

Between the release of Logger Pro 3.5 and 3.6, Apple dropped support of Windows 2000 with newer QuickTime installers for Windows. QuickTime 7.1.6 is the last version of QuickTime supported on the Windows 2000 platform. After that version, Apple's Windows QuickTime installer refuses to run on Windows 2000.

Logger Pro 3.5 shipped installing QuickTime 7.1.5 (7.1.6 was released shortly after the release of 3.5) and is the last version of Logger Pro that will install a working version of QuickTime for Windows 2000.

Logger Pro 3.6 shipped installing QuickTime 7.3.0. Although Logger Pro 3.6 officially supports the Windows 2000 platform for the application itself, the installation of QuickTime 7.3.0 aborts on Windows 2000.

If you have Windows 2000 computers that have prior versions of QuickTime, those versions will still work with Logger Pro 3.6. If you have Windows 2000 computers with no prior installation of QuickTime, you must obtain QuickTime 7.1.6 or earlier from Apple (Vernier Software is not able redistribute earlier versions of QuickTime).

For more information about Logger Pro support of Windows 2000, please be sure to use the correct version of Logger Pro, as listed at:
http://www.vernier.com/tech/lpupdates.html#os

Go to top